# PVideoFont Class Reference

`#include <videoio.h>`

Inheritance diagram for PVideoFont:

List of all members.

## Public Types

| MAX_L_HEIGHT = 11
enum | { MAX_L_HEIGHT = 11 }

## Static Public Member Functions

static const LetterData * | GetLetterData (char ascii)

## Classes

struct | LetterData

## Member Enumeration Documentation

anonymous enum

Enumerator:

  MAX_L_HEIGHT |

## Member Function Documentation

static const LetterData* PVideoFont::GetLetterData | ( | char | ascii | ) | `[static]`

The documentation for this class was generated from the following file:

- videoio.h